Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 25

#0 -1 »  Cherche solution pour lire wat.tv » Le 04/02/2016, à 19:58

sirius10
Réponses : 15

Bonjour,
Je viens de prendre un abonnement sur tfou.max pour les enfants. Des que j'arrive sur la page du site, pas de probleme je clique et re clique pour arriver jusqu'à la page de la video. A ce moment je clique sur le triangle de lecture et wat tv se lance, la barre de lecture s'active avec par ex 0.00/21min15 mais cela s'arrete la.
Pas moyen d'avoir une video pour tant java, schocwave, flashplayer semblent activés.
Connaissez vous une solution pour activer la lecture sur wat tv ?
Merci d'avance pour votre retour,

#1 Re : -1 »  Cherche solution pour lire wat.tv » Le 06/02/2016, à 14:42

sirius10
Réponses : 15

Bonjour,
Merci pour vos retours.
J'ai essayé default user agent mais ca ne marche pas.. Mon flash est à jour dernière version mais pour java j'ai un peu de souci. J'ai téléchargé le tar.gz depuis le site java mais je ne peux pas l'installer. Avez vous un moyen simple ?
J'arrive à lire le site http://www.wat.tv/video/caucus-iowa-pas … exyh_.html mais pas tfou max.fr

Le site est tfou max.fr mais il est vrai que wat tv ne va plus le gérer dans quelques temps. Il y aura sûrement une autre plate-forme à venir.
Sinon avant d'ouvrir un autre post, je fais une demande rapîde : je ne peux pas mettre à jour mon système qui est resté à la dernière LTS. Connaissez vous le moyen de le faire évoluer sans que j'ouvre un autre post ?
Bonne journée

#2 Re : -1 »  Cherche solution pour lire wat.tv » Le 06/02/2016, à 19:17

sirius10
Réponses : 15

J'ai passé les ligne de commande et j'obtiens

stef@PC-stef:~$ sudo add-apt-repository ppa:webupd8team/java
[sudo] password for stef: 
 Oracle Java (JDK) Installer (automatically downloads and installs Oracle JDK7 / JDK8 / JDK9). There are no actual Java files in this PPA.

More info (and Ubuntu installation instructions):
- for Oracle Java 7: [url]http://www.webupd8.org/2012/01/install-oracle-java-jdk-7-in-ubuntu-via.html[/url]
- for Oracle Java 8: [url]http://www.webupd8.org/2012/09/install-oracle-java-8-in-ubuntu-via-ppa.html[/url]

Debian installation instructions:
- Oracle Java 7: [url]http://www.webupd8.org/2012/06/how-to-install-oracle-java-7-in-debian.html[/url]
- Oracle Java 8: [url]http://www.webupd8.org/2014/03/how-to-install-oracle-java-8-in-debian.html[/url]

Important!!! For now, you should continue to use Java 8 because Oracle Java 9 is available as an early access release (it should be released in 2016)! You should only use Oracle Java 9 if you explicitly need it, because it may contain bugs and it might not include the latest security patches! Also, some Java options were removed in JDK9, so you may encounter issues with various Java apps. More information and installation instructions (Ubuntu / Linux Mint / Debian): [url]http://www.webupd8.org/2015/02/install-oracle-java-9-in-ubuntu-linux.html[/url]
 Plus d’info : [url]https://launchpad.net/~webupd8team/+archive/ubuntu/java[/url]
Appuyez sur [ENTRÉE] pour continuer ou Ctrl-C pour annuler l’ajout

gpg: le porte-clefs « /tmp/tmp3350d34a/secring.gpg » a été créé
gpg: le porte-clefs « /tmp/tmp3350d34a/pubring.gpg » a été créé
gpg: demande de la clef EEA14886 sur le serveur hkp keyserver.ubuntu.com
gpg: /tmp/tmp3350d34a/trustdb.gpg : base de confiance créée
gpg: clef EEA14886 : clef publique « Launchpad VLC » importée
gpg: Quantité totale traitée : 1
gpg:               importées : 1  (RSA: 1)
OK
stef@PC-stef:~$ sudo apt-get update
Ign [url]http://extras.ubuntu.com[/url] trusty InRelease
Ign [url]http://archive.canonical.com[/url] trusty InRelease                              
Atteint [url]http://ppa.launchpad.net[/url] trusty InRelease                              
Atteint [url]http://archive.canonical.com[/url] trusty Release.gpg                        
Atteint [url]http://extras.ubuntu.com[/url] trusty Release.gpg                            
Réception de : 1 [url]http://ppa.launchpad.net[/url] trusty InRelease [15,5 kB]           
Ign [url]http://archive.ubuntu.com[/url] trusty InRelease                                 
Atteint [url]http://extras.ubuntu.com[/url] trusty Release                                
Atteint [url]http://archive.canonical.com[/url] trusty Release                            
Atteint [url]http://security.ubuntu.com[/url] trusty-security InRelease                   
Réception de : 2 [url]http://archive.ubuntu.com[/url] trusty-updates InRelease [64,4 kB]  
Atteint [url]http://ppa.launchpad.net[/url] trusty/main Sources                           
Atteint [url]http://extras.ubuntu.com[/url] trusty/main i386 Packages                     
Atteint [url]http://ppa.launchpad.net[/url] trusty/main i386 Packages                     
Atteint [url]http://archive.canonical.com[/url] trusty/partner Sources                    
Atteint [url]http://ppa.launchpad.net[/url] trusty/main Translation-en                    
Atteint [url]http://archive.canonical.com[/url] trusty/partner i386 Packages              
Réception de : 3 [url]http://ppa.launchpad.net[/url] trusty/main i386 Packages [3 359 B]  
Atteint [url]http://archive.canonical.com[/url] trusty/partner Translation-en             
Réception de : 4 [url]http://ppa.launchpad.net[/url] trusty/main Translation-en [1 556 B] 
Atteint [url]http://archive.ubuntu.com[/url] trusty-security InRelease                    
Ign [url]https://private-ppa.launchpad.net[/url] trusty InRelease                         
Atteint [url]https://private-ppa.launchpad.net[/url] trusty Release.gpg                   
Réception de : 5 [url]http://archive.ubuntu.com[/url] trusty-proposed InRelease [212 kB]
Atteint [url]https://private-ppa.launchpad.net[/url] trusty Release                
Atteint [url]https://private-ppa.launchpad.net[/url] trusty/main i386 Packages            
Ign [url]http://extras.ubuntu.com[/url] trusty/main Translation-fr_FR            
Ign [url]http://extras.ubuntu.com[/url] trusty/main Translation-fr               
Ign [url]http://extras.ubuntu.com[/url] trusty/main Translation-en              
Réception de : 6 [url]http://archive.ubuntu.com[/url] trusty-backports InRelease [64,5 kB]
Atteint [url]http://archive.ubuntu.com[/url] trusty Release.gpg             
Ign [url]https://private-ppa.launchpad.net[/url] trusty/main Translation-fr_FR
Ign [url]https://private-ppa.launchpad.net[/url] trusty/main Translation-fr
Ign [url]https://private-ppa.launchpad.net[/url] trusty/main Translation-en
Atteint [url]http://archive.ubuntu.com[/url] trusty-security/multiverse Sources
Atteint [url]http://archive.ubuntu.com[/url] trusty-security/main Sources
Atteint [url]http://archive.ubuntu.com[/url] trusty-security/universe Sources
Atteint [url]http://archive.ubuntu.com[/url] trusty-security/restricted Sources
Atteint [url]http://archive.ubuntu.com[/url] trusty Release        
361 ko réceptionnés en 2s (144 ko/s)  
W: Impossible de récupérer [url]http://archive.ubuntu.com/ubuntu/dists/trusty-updates/InRelease[/url]  Impossible de trouver l'entrée « [url]http://fr.archive.ubuntu.com/ubuntu//source/Sources[/url] » attendue dans le fichier « Release » :  ligne non valable dans sources.list ou fichier corrompu

W: Impossible de récupérer [url]http://archive.ubuntu.com/ubuntu/dists/trusty-security/InRelease[/url]  Impossible de trouver l'entrée « [url]http://security.ubuntu.com/ubuntu/source/Sources[/url] » attendue dans le fichier « Release » :  ligne non valable dans sources.list ou fichier corrompu

W: Impossible de récupérer [url]http://security.ubuntu.com/ubuntu/dists/trusty-security/InRelease[/url]  Impossible de trouver l'entrée « [url]http://security.ubuntu.com/ubuntu/binary-i386/Packages[/url] » attendue dans le fichier « Release » :  ligne non valable dans sources.list ou fichier corrompu

W: Impossible de récupérer [url]http://archive.ubuntu.com/ubuntu/dists/trusty-proposed/InRelease[/url]  Impossible de trouver l'entrée « [url]http://security.ubuntu.com/ubuntu/source/Sources[/url] » attendue dans le fichier « Release » :  ligne non valable dans sources.list ou fichier corrompu

W: Impossible de récupérer [url]http://archive.ubuntu.com/ubuntu/dists/trusty-backports/InRelease[/url]  Impossible de trouver l'entrée « trusty-updates/binary-i386/Packages » attendue dans le fichier « Release » :  ligne non valable dans sources.list ou fichier corrompu

W: Impossible de récupérer [url]http://archive.ubuntu.com/ubuntu/dists/trusty/Release[/url]  Impossible de trouver l'entrée « [url]http://fr.archive.ubuntu.com/ubuntu//source/Sources[/url] » attendue dans le fichier « Release » :  ligne non valable dans sources.list ou fichier corrompu

E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
stef@PC-stef:~$ 
stef@PC-stef:~$ sudo apt-get install oracle-java8-installer
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 oracle-java8-installer : Dépend: java-common (>= 0.24) mais il n'est pas installable
                          Recommande: gsfonts-x11 mais il n'est pas installable
W: Duplicate sources.list entry [url]http://archive.ubuntu.com/ubuntu/[/url] trusty-security/restricted i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_trusty-security_restricted_binary-i386_Packages)
W: Vous pouvez lancer « apt-get update » pour corriger ces problèmes.
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
stef@PC-stef:~$ ^C
stef@PC-stef:~$ 

-------------------------------------------
C'est mon source list qui n'est pas bon ?

Sinon oui c'est bizarre que j'arrive à lire wat tv et que sur tfoumax je n'y arrive pas !!


Modération : merci à l'avenir d'utiliser les balises code (explications ici).

#3 Re : -1 »  Cherche solution pour lire wat.tv » Le 06/02/2016, à 19:59

sirius10
Réponses : 15

Pour mon flash, j'ai ceci :
You have version 11,2,202,559 installed

#4 Re : -1 »  Cherche solution pour lire wat.tv » Le 06/02/2016, à 21:29

sirius10
Réponses : 15

Oui ca marche avec chromium super !
mais l'image saccade et le son nickel est ce du a java ou flash qui ne sont pas a jour ?

#5 Re : -1 »  Cherche solution pour lire wat.tv » Le 06/02/2016, à 22:42

sirius10
Réponses : 15

ok c'est fait mais des que je recharge j'ai un message d'erreur me disant que j'ai un probleme avec ma connexion internet

W:Failed to fetch [url]http://archive.ubuntu.com/ubuntu/dists/trusty-updates/InRelease[/url]  Unable to find expected entry '[url]http://fr.archive.ubuntu.com/ubuntu//source/Sources[/url]' in Release file (Wrong sources.list entry or malformed file)
, W:Failed to fetch [url]http://archive.ubuntu.com/ubuntu/dists/trusty-security/InRelease[/url]  Unable to find expected entry '[url]http://security.ubuntu.com/ubuntu/source/Sources[/url]' in Release file (Wrong sources.list entry or malformed file)
, W:Failed to fetch [url]http://security.ubuntu.com/ubuntu/dists/trusty-security/InRelease[/url]  Unable to find expected entry '[url]http://security.ubuntu.com/ubuntu/binary-i386/Packages[/url]' in Release file (Wrong sources.list entry or malformed file)
, W:Failed to fetch [url]http://archive.ubuntu.com/ubuntu/dists/trusty-backports/InRelease[/url]  Unable to find expected entry 'trusty-updates/binary-i386/Packages' in Release file (Wrong sources.list entry or malformed file)
, W:Failed to fetch [url]http://archive.ubuntu.com/ubuntu/dists/trusty/Release[/url]  Unable to find expected entry '[url]http://fr.archive.ubuntu.com/ubuntu//source/Sources[/url]' in Release file (Wrong sources.list entry or malformed file)
, E:Some index files failed to download. They have been ignored, or old ones used instead.

Ma source list n'est pas bonne c'est ca ?

J'ai une nvidia quadro mais je n'arrive pas à installer les log propriétaire, la lose !

merci pour tes retours


Modération : merci à l'avenir d'utiliser les balises code (explications ici).

#6 Re : -1 »  Cherche solution pour lire wat.tv » Le 06/02/2016, à 22:47

sirius10
Réponses : 15

en reponse a la commande; j'ai cela

sudo apt-get install pepperflashplugin-nonfree

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet pepperflashplugin-nonfree

Modération : merci à l'avenir d'utiliser les balises code (explications ici).

#7 Re : -1 »  Cherche solution pour lire wat.tv » Le 17/02/2016, à 22:35

sirius10
Réponses : 15

J'ai finalement re installer Ubuntu (pour faire une reinstalle propre de java et flash).
Avec chormium ca va mais le flash saccade au bout de20 min. Et touojours rien avec ffox.
Etant donné que ça fonctionne comme cela je n'ai pas mis de driver pour carte graph, est ce que le probleme peut venir de là ?
Bonne journée et merci pour vois retours

#8 -1 »  Pas de lecture de DVD avec vlc et la 14.04 » Le 31/05/2015, à 17:48

sirius10
Réponses : 11

Bonjour,
Malgré l'installation des librairies nécessaires, je n'arrive pas à lire des dvd avec vlc.
Je n'ai pas de bug particulier mais des que j’insère le dvd, il se lance mes vlc ne lie rien.. Par contre VLC la bien acces à mon lecteur car j'arrive à le lancer le dvd via vlc mais je ne vais pas plus loin.
Avez vous des informations sur ce point ?
En vous remaniant d'avance pour votre aide,
Je suis sur un portable dell latitude

#9 Re : -1 »  Pas de lecture de DVD avec vlc et la 14.04 » Le 31/05/2015, à 18:24

sirius10
Réponses : 11

Merci
Voici le resultat de mount

stef@PC-stef:~$ mount
/dev/sda1 on / type ext4 (rw,errors=remount-ro)
proc on /proc type proc (rw,noexec,nosuid,nodev)
sysfs on /sys type sysfs (rw,noexec,nosuid,nodev)
none on /sys/fs/cgroup type tmpfs (rw)
none on /sys/fs/fuse/connections type fusectl (rw)
none on /sys/kernel/debug type debugfs (rw)
none on /sys/kernel/security type securityfs (rw)
udev on /dev type devtmpfs (rw,mode=0755)
devpts on /dev/pts type devpts (rw,noexec,nosuid,gid=5,mode=0620)
tmpfs on /run type tmpfs (rw,noexec,nosuid,size=10%,mode=0755)
none on /run/lock type tmpfs (rw,noexec,nosuid,nodev,size=5242880)
none on /run/shm type tmpfs (rw,nosuid,nodev)
none on /run/user type tmpfs (rw,noexec,nosuid,nodev,size=104857600,mode=0755)
none on /sys/fs/pstore type pstore (rw)
systemd on /sys/fs/cgroup/systemd type cgroup (rw,noexec,nosuid,nodev,none,name=systemd)
gvfsd-fuse on /run/user/1000/gvfs type fuse.gvfsd-fuse (rw,nosuid,nodev,user=stef)
/dev/sr0 on /media/stef/HAPPY_FEET_TWO type udf (ro,nosuid,nodev,uid=1000,gid=1000,iocharset=utf8,umask=0077,uhelper=udisks2)

#10 Re : -1 »  Pas de lecture de DVD avec vlc et la 14.04 » Le 31/05/2015, à 20:38

sirius10
Réponses : 11

Ok c'est fait !
Mon problème doit être différent car ca marche mon vlc lit le cd ; mais mon mon son est saccadé et je n'ai pas d'image..
Je ne vois pas trop ce que ca peut etre ? as tu une idée ?

#11 Re : -1 »  Pas de lecture de DVD avec vlc et la 14.04 » Le 04/06/2015, à 12:57

sirius10
Réponses : 11

Désolé pour le retard, je n'avais d'accès à mon pc.
Voici les infos ci-dessous.
Comme dis précedement , j'ai acces au dvd mais le son saute et je n'ai pas d'image.
Merci pour votre patience
BJ


moko138 a écrit :

Oui... pour vérifier, donne séparément et entre balises-code,

dpkg -l | grep  libdvd
stef@PC-stef:~$ dpkg -l | grep  libdvd
ii  libdvdcss2                                            1.2.13-0                                            i386         library designed for accessing DVDs
ii  libdvdnav4:i386                                       5.0.3-1~trusty                                      i386         DVD navigation library
ii  libdvdread4:i386                                      5.0.3-1~trusty                                      i386         library for reading DVDs
stef@PC-stef:~$ ^C
cat /etc/apt/sources.list
stef@PC-stef:~$ cat /etc/apt/sources.list
# deb cdrom:[Ubuntu 14.04.2 LTS _Trusty Tahr_ - Release i386 (20150218.1)]/ trusty main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ trusty http://fr.archive.ubuntu.com/ubuntu/ http://security.ubuntu.com/ubuntu restricted main trusty-updates deb trusty-security
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ trusty-updates main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ trusty universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty universe
deb http://fr.archive.ubuntu.com/ubuntu/ trusty-updates universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ trusty multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ trusty-updates multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ trusty-backports main restricted universe multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu trusty-security main restricted
deb-src http://security.ubuntu.com/ubuntu trusty-security main restricted
deb http://security.ubuntu.com/ubuntu trusty-security universe
deb-src http://security.ubuntu.com/ubuntu trusty-security universe
deb http://security.ubuntu.com/ubuntu trusty-security multiverse
deb-src http://security.ubuntu.com/ubuntu trusty-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu trusty partner
deb-src http://archive.canonical.com/ubuntu trusty partner

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu trusty main
deb-src http://extras.ubuntu.com/ubuntu trusty main
deb http://fr.archive.ubuntu.com/ubuntu/ trusty-proposed main universe multiverse restricted
deb http://fr.archive.ubuntu.com/ubuntu dapper main multiverse universe restricted
deb-src http://fr.archive.ubuntu.com/ubuntu dapper main
deb-src http://fr.archive.ubuntu.com/ubuntu dapper restricted
deb-src http://fr.archive.ubuntu.com/ubuntu dapper multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu dapper universe
deb http://packages.freecontrib.org/ubuntu/plf/ dapper free non-free
deb-src http://packages.freecontrib.org/ubuntu/plf/ dapper free non-free
# deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty main restricted deb http://security.ubuntu.com/ubuntu trusty-security main restricted deb http://fr.archive.ubuntu.com/ubuntu/ trusty-updates main restricted
cat /etc/apt/sources.list.d/*
stef@PC-stef:~$ cat /etc/apt/sources.list.d/*
deb http://download.videolan.org/pub/debian/stable/ /
deb-src http://download.videolan.org/pub/debian/stable/ /
deb http://download.videolan.org/pub/debian/stable/ /
deb-src http://download.videolan.org/pub/debian/stable/ /
deb http://ppa.launchpad.net/mc3man/trusty-media/ubuntu trusty main
# deb-src http://ppa.launchpad.net/mc3man/trusty-media/ubuntu trusty main
deb https://private-ppa.launchpad.net/commercial-ppa-uploaders/splashtop-streamer/ubuntu trusty main #Added by software-center; credentials stored in /etc/apt/auth.conf
deb https://private-ppa.launchpad.net/commercial-ppa-uploaders/splashtop-streamer/ubuntu trusty main #Added by software-center; credentials stored in /etc/apt/auth.conf
stef@PC-stef:~$ 

#12 Re : -1 »  Vieillissement prématuré des disques durs de portables » Le 02/11/2008, à 16:49

sirius10
Réponses : 1 584

Salut
je suis passé sous intribex et la surprise mon lcc ne mmontait pas et mon ventilo tournai bcp mois ca faisait du bien sous mon msi!!!
Mais la j'ai fait la maj aujourd hui avec les nouveaux headers et c'est repartit comme avant (le ventilo et autre) ....
Premiere question : est ce chez vous c est pareil ?? et comment faire pour tester pour retourner sur l'ancien linux headers??
merci

#13 Re : -1 »  Vieillissement prématuré des disques durs de portables » Le 02/11/2008, à 21:25

sirius10
Réponses : 1 584

J'ai un msi m673 et toi ???

#14 Re : -1 »  Vieillissement prématuré des disques durs de portables » Le 03/11/2008, à 21:18

sirius10
Réponses : 1 584
infradmin a écrit :
sirius10 a écrit :

et comment faire pour tester pour retourner sur l'ancien linux headers??
merci

Salut,

Tu appuie sur "esc" pendant le boot quand il t'affiche Grub et là tu sélectionne l'ancien kernel.

Nico

Salut,

En fait j'avais la rc et je n'ai pas de choix dans grub ni dans le menu lst...est ce normal docter?

#15 Re : -1 »  logiciel et permis de construire » Le 14/06/2009, à 23:23

sirius10
Réponses : 49

Salut,
Ca pourra pas t'aider mais j'ai fais la meme chose que toi cela fait approximativement  9 mois!!
La procedure que j'ai suivi est simple j'ai fais mes plans et simulation avec the gimp en ayant pris des photos avant et réalisé des photomontages. Tout mes plans ont été fait avec the gimp ainsi que mon permis modificatif deuxieme generation déposé hier..
Donc te pose pas trop de soucis :
    - trouve un log de mise en page (quark ou scribus en libre a toi de choisir)
     - un log de traitement d 'image (gimp, photoshop)

Et le tour est joué
Apres a voir la manip que tu as de ces log

Bon courage en tout cas,

Par contre prend en compte que les plans que tu vas faire sont évolutifs
A bientot

#16 Re : -1 »  Driver imprimante BROTHER DCP-585CW » Le 28/03/2009, à 14:47

sirius10
Réponses : 44

Bonjour,
J'ai un leger souci avec cette imprimante. Je suis sous ibex et lorsque je veux installer j'ai ceci

deutz@deutz-desktop:~/Bureau$ sudo dpkg -i --force-all --force-architecture dcp585cwcupswrapper-1.1.2-2.i386.deb
Sélection du paquet dcp585cwcupswrapper précédemment désélectionné.
(Lecture de la base de données... 136778 fichiers et répertoires déjà installés.)
Dépaquetage de dcp585cwcupswrapper (à partir de dcp585cwcupswrapper-1.1.2-2.i386.deb) ...
dpkg : dcp585cwcupswrapper : problèmes de dépendances, mais configuration comme demandé :
dcp585cwcupswrapper dépend de dcp585cwlpr ; cependant :
  Le paquet dcp585cwlpr n'est pas installé.
Paramétrage de dcp585cwcupswrapper (1.1.2-2) ...
ERROR : Brother LPD filter is not installed.
chmod: ne peut accéder `/usr/local/Brother/Printer/dcp585cw/inf/brdcp585cwrc': Aucun fichier ou dossier de ce type
chmod: ne peut accéder `/usr/local/Brother/Printer/dcp585cw/inf': Aucun fichier ou dossier de ce type
* Restarting Common Unix Printing System: cupsd                         [ OK ]

deutz@deutz-desktop:~/Bureau$

Je n'arrive pas à trouver le paquet manquant!!
Si vous avez une solution merci d avance

#17 Re : -1 »  Driver imprimante BROTHER DCP-585CW » Le 06/04/2009, à 19:59

sirius10
Réponses : 44

Je te remercie tout est ok!!! un peu de terminal, ca faisait longtemps!! ah nostalgie

#18 Re : -1 »  Driver imprimante BROTHER DCP-585CW » Le 02/05/2009, à 13:39

sirius10
Réponses : 44

De retour...

Bonjour,
Je viens de passer à Jaunty et je voulais savoir comment ca se passait chez vous.
Ici l'imprimante fonctionne ainsi que le lecteur de carte mais pas le scanner sur la dcp 585cw...

Merci d'avance de vos retours

Bonne journée

#19 -1 »  Plasmoide dossier bureau » Le 17/05/2009, à 15:09

sirius10
Réponses : 2

Bonjour,
Juste apres l'installation mon plasmoide dossier bureau etait minimisé en haut de l'ecran et depuis il est toujours présent sur mon bureau.
Je n'arrive pas à le minimiser!!
Si quelqu'un à une manip merci d'avance

#20 Re : -1 »  Plasmoide dossier bureau » Le 18/05/2009, à 20:43

sirius10
Réponses : 2

Pas de soucis pour celà...
En fait comme l'icone ou l'on peut choisir les plasmoïdes à rajouter...le plasmoide dossier personnel n'était pas sur le bureau mais  minimmisé en haut de l'ecran au premier demarage... Je me demandais si on pouvait refaire cela avec ce plasmoide
Merci en toout cas

#21 Re : -1 »  Probleme de grub » Le 26/10/2008, à 00:22

sirius10
Réponses : 7

Avec rout hd(0,5) j'obtiens

erro2: bad file or directory type

???

Pour les autres test j'ai toujours error 15

la loose as tu une idée??

#22 Re : -1 »  Probleme de grub » Le 26/10/2008, à 00:34

sirius10
Réponses : 7

Avce (hd 0 5)   j ai ce mesage d erreur

"filesystem type is ext2fs, partition type 0x83

#23 Re : -1 »  Driver nvidia !! » Le 03/11/2008, à 21:05

sirius10
Réponses : 23

Salut,
J'ai fait la maj nvidia aujourd'hui mais rien de plus.... Est ce que je suis un cas isolé??
Merci

#24 -1 »  Compiz : j'ai perdu mon "évitement" » Le 02/11/2008, à 16:05

sirius10
Réponses : 0

Bonjour,
Je suis sous intribex depuis la RC..... mais je n'arrive a faire fonctionner l'animation de focus... J'ai eu beau redémmarer compiz ou changer le nom du ficher de config mais rien à y faire...

Je vous remercie d'avance car c'est vraiment mon effet pref!!

EDIT :
j'ai trouvé j'ai simplement remis tout par defaut et j'ai rajouté une ligne avec evitement et hop!!!